# uopz_get_return

(PECL uopz 5, PECL uopz 6, PECL uopz 7)

uopz_get_return — Gets a previous set return value for a function

### 说明

uopz_get_return(string `$function`): mixed
uopz_get_return(string `$class`, string `$function`): mixed

Gets the return value of the `function` previously set by uopz_set_return().

### 参数

`class`

  The name of the class containing the function

`function`

  The name of the function

### 返回值

The return value or Closure previously set.

### 示例

示例 #1 uopz_get_return() example

`<?php
uopz_set_return("strlen", 42);
echo uopz_get_return("strlen");
?>`

以上示例会输出：

    42

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open